function revertSeconds(originSeconds) {
    const dayRule = 60*60*24
    const hourRule = 60*60
    const days = Math.floor(originSeconds/dayRule)
    const hours = Math.floor((originSeconds%dayRule)/hourRule)
    const minutes = Math.floor((originSeconds%hourRule)/60)
    const seconds = originSeconds%60
    var dueTime = ''
    if (days > 0) {
        dueTime = dueTime.concat(days).concat('天')
    }
    if (hours > 0) {
        dueTime = dueTime.concat(hours).concat('小时')
    }
    if (minutes > 0) {
        dueTime = dueTime.concat(minutes).concat('分')
    }
    return dueTime.concat(seconds).concat('秒')
}

export {
    revertSeconds
}